
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "XDMD", "XDMD\XDMD.vbproj", "{07137669-13B9-428A-AF0B-3B94E6DEDF8C}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "XDMD Demo", "XDMD Demo\XDMD Demo.vbproj", "{BE705F3B-B095-462C-B983-093C146079B8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XDMDNative", "XDMD Native\XDMDNative.vcxproj", "{7E15634C-F726-4592-AD84-D58F28D17000}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07137669-13B9-428A-AF0B-3B94E6DEDF8C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07137669-13B9-428A-AF0B-3B94E6DEDF8C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07137669-13B9-428A-AF0B-3B94E6DEDF8C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{07137669-13B9-428A-AF0B-3B94E6DEDF8C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{07137669-13B9-428A-AF0B-3B94E6DEDF8C}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{07137669-13B9-428A-AF0B-3B94E6DEDF8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07137669-13B9-428A-AF0B-3B94E6DEDF8C}.Release|Any CPU.Build.0 = Release|Any CPU
		{07137669-13B9-428A-AF0B-3B94E6DEDF8C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{07137669-13B9-428A-AF0B-3B94E6DEDF8C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{07137669-13B9-428A-AF0B-3B94E6DEDF8C}.Release|Win32.ActiveCfg = Release|Any CPU
		{BE705F3B-B095-462C-B983-093C146079B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE705F3B-B095-462C-B983-093C146079B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE705F3B-B095-462C-B983-093C146079B8}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BE705F3B-B095-462C-B983-093C146079B8}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{BE705F3B-B095-462C-B983-093C146079B8}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{BE705F3B-B095-462C-B983-093C146079B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE705F3B-B095-462C-B983-093C146079B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE705F3B-B095-462C-B983-093C146079B8}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BE705F3B-B095-462C-B983-093C146079B8}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{BE705F3B-B095-462C-B983-093C146079B8}.Release|Win32.ActiveCfg = Release|Any CPU
		{7E15634C-F726-4592-AD84-D58F28D17000}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{7E15634C-F726-4592-AD84-D58F28D17000}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{7E15634C-F726-4592-AD84-D58F28D17000}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{7E15634C-F726-4592-AD84-D58F28D17000}.Debug|Win32.ActiveCfg = Debug|Win32
		{7E15634C-F726-4592-AD84-D58F28D17000}.Debug|Win32.Build.0 = Debug|Win32
		{7E15634C-F726-4592-AD84-D58F28D17000}.Release|Any CPU.ActiveCfg = Release|Win32
		{7E15634C-F726-4592-AD84-D58F28D17000}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{7E15634C-F726-4592-AD84-D58F28D17000}.Release|Mixed Platforms.Build.0 = Release|Win32
		{7E15634C-F726-4592-AD84-D58F28D17000}.Release|Win32.ActiveCfg = Release|Win32
		{7E15634C-F726-4592-AD84-D58F28D17000}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
